<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="spmtelecom" mcc="308" mnc="03" apn="spmtelecom" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IP"/>
  <apn carrier="ims" mcc="308" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
